

body {
	background:#000;
	display:block;
}
#grad { background: linear-gradient(200deg,#E49393,#E49393,#57C5B6, #D5B4B4,#B7B78A);}
grad2 { background-image: linear-gradient(275deg, #AED2FF,#999,#7C81AD, #213555,#016A70);color: #000; padding:25px;border-radius:20px;}
grad3 { background-image: linear-gradient(33deg,brown,gray,pink,#57C5B6,#C2D9FF,#C2D9FF, #E49393,orange );color: #000; padding:25px;border-radius:20px;
}
.btn-a{
	float:right;
	margin-right:140px;
}
.hdrimg {
	
  margin-left: auto;
  margin-right: auto;
	max-width:100%;
	
	
}
h1 {
	text-align:center;
	font-size:3rem;
	color:#555843;
}
.h1today {
	color:#fff;
}
.balprk {
	font-size:1.25rem;
	padding:25px;
}
button {
	margin-left:145px ;
	margin-top:10px;
	background:#000;
	border-radius:15%;
	font-size:1.5rem;
	color:#fff;
	 
}
button:hover {
      background-color:#BFB29E;
      transition: 0.7s;
	
  }
.main {
	display:grid;
	grid-template-columns: 1fr 1fr;
	grid-gap:15px;
	padding:25px;
}
/* Apply styles for screens up to 600px wide */
@media screen and (max-width: 600px) {
.column {
width: 100%;
}
}
.png {
	float:right;
	max-width:100%;
}
.png1 {
	float:left;
	margin:10px;
	max-width:100%;
}
.img1 {
	 float:left;
	 padding:0 5px 19px 0;
	 margin-bottom:-15px;
	 max-width:100%;
 }

img1:hover {
    -webkit-transform:scale(1.5); /* or some other value */
    transform:scale(1.5);
}
img {
  display: block;
  max-width: 100%;
}


box3 {
	background:#000;
}

